<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Grid Exercise</title>
    <link rel="stylesheet" href="GridExercise.css">
</head>
<body>
    <div id="container">
        <div id="header">
            Header
        </div>
        <div id="top-nav">
            Top Nav
        </div>
        <div id="main-nav">
            Main Nav
        </div>
        <div id="main">
            Main Content
        </div>
        <div id="footer">
            Footer
        </div>
    </div>
</body>
</html>